<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>4/female_clothes_10006_4_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{284,122},{64,120}}</string>
                <key>offset</key>
                <string>{7,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{375,197},{64,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{806,0},{48,104}}</string>
                <key>offset</key>
                <string>{3,35}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{379,213},{48,104}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{132,250},{50,104}}</string>
                <key>offset</key>
                <string>{0,36}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{375,212},{50,104}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{476,0},{60,114}}</string>
                <key>offset</key>
                <string>{6,42}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{376,201},{60,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,142},{86,136}}</string>
                <key>offset</key>
                <string>{-3,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,180},{86,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{236,246},{54,114}}</string>
                <key>offset</key>
                <string>{-6,42}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{367,201},{54,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{184,0},{70,124}}</string>
                <key>offset</key>
                <string>{-1,41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,197},{70,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{254,0},{42,122}}</string>
                <key>offset</key>
                <string>{4,42}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{383,197},{42,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{442,230},{58,110}}</string>
                <key>offset</key>
                <string>{-10,36}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{361,209},{58,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{662,218},{78,102}}</string>
                <key>offset</key>
                <string>{-19,32}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{342,217},{78,102}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{496,114},{56,114}}</string>
                <key>offset</key>
                <string>{8,40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{380,203},{56,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{382,0},{94,116}}</string>
                <key>offset</key>
                <string>{28,41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{381,201},{94,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{536,0},{80,112}}</string>
                <key>offset</key>
                <string>{22,40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{382,204},{80,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{348,118},{72,118}}</string>
                <key>offset</key>
                <string>{12,40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{376,201},{72,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{552,112},{72,112}}</string>
                <key>offset</key>
                <string>{1,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,197},{72,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{624,110},{90,108}}</string>
                <key>offset</key>
                <string>{-6,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,201},{90,108}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{616,0},{102,110}}</string>
                <key>offset</key>
                <string>{-17,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{332,199},{102,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{718,0},{88,104}}</string>
                <key>offset</key>
                <string>{5,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{361,204},{88,104}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{714,110},{106,94}}</string>
                <key>offset</key>
                <string>{12,40}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{359,213},{106,94}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{132,126},{124,94}}</string>
                <key>offset</key>
                <string>{21,39}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{359,214},{124,94}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{764,216},{84,100}}</string>
                <key>offset</key>
                <string>{3,39}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{361,211},{84,100}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{552,224},{74,110}}</string>
                <key>offset</key>
                <string>{1,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{364,199},{74,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{296,0},{86,118}}</string>
                <key>offset</key>
                <string>{-7,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,191},{86,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,0},{86,126}}</string>
                <key>offset</key>
                <string>{-7,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,183},{86,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{420,116},{76,114}}</string>
                <key>offset</key>
                <string>{-1,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{361,195},{76,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{900,94},{92,84}}</string>
                <key>offset</key>
                <string>{13,32}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{367,226},{92,84}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{808,104},{102,92}}</string>
                <key>offset</key>
                <string>{18,31}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{367,223},{102,92}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{928,0},{78,86}}</string>
                <key>offset</key>
                <string>{1,34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{362,223},{78,86}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{226,124},{58,122}}</string>
                <key>offset</key>
                <string>{-7,42}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,197},{58,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{86,134},{46,128}}</string>
                <key>offset</key>
                <string>{-2,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{375,191},{46,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{46,142}}</string>
                <key>offset</key>
                <string>{-1,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{376,177},{46,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{46,0},{52,134}}</string>
                <key>offset</key>
                <string>{-5,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{369,185},{52,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{864,206},{94,84}}</string>
                <key>offset</key>
                <string>{-1,22}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{352,236},{94,84}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{350,236},{62,92}}</string>
                <key>offset</key>
                <string>{8,26}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{377,228},{62,92}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10006_4_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{854,0},{74,94}}</string>
                <key>offset</key>
                <string>{0,28}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,225},{74,94}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>female_clothes_10006_attack0.pvr.ccz</string>
            <key>size</key>
            <string>{1006,300}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:ae38fd25aa2562dd43c18626e68fdae4:1/1$</string>
            <key>textureFileName</key>
            <string>female_clothes_10006_attack0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
